
/* Class = "NSTextFieldCell"; title = "BOOM 2"; ObjectID = "9ob-fV-5iI"; */
"9ob-fV-5iI.title" = "BOOM 2";

/* Class = "NSTextFieldCell"; title = "Copyright © 2008 - 2014, Global Delight Technologies Pvt. Ltd. All rights reserved."; ObjectID = "G2U-M8-xpJ"; */
"G2U-M8-xpJ.title" = "Copyright © 2008 - 2019, Global Delight Technologies Pvt. Ltd. Todos los derechos reservados.";

/* Class = "NSButtonCell"; title = "  Start Boom 2 at login"; ObjectID = "NvI-dV-hMt"; */
"NvI-dV-hMt.title" = "  Abrir Boom 2 al iniciar sesión";

/* Class = "NSTextFieldCell"; title = "Version 1.0"; ObjectID = "Q1t-Vi-RtG"; */
"Q1t-Vi-RtG.title" = "Versión 1.0";

/* Class = "NSButtonCell"; title = "Uninstall Boom 2"; ObjectID = "Rey-Hy-yAo"; */
"Rey-Hy-yAo.title" = "Desinstalar Boom 2";

/* Class = "NSButtonCell"; title = "  Play feedback when Boom audio level is changed"; ObjectID = "bsK-K2-XIr"; */
"bsK-K2-XIr.title" = "  Avisar cuando cambie el nivel de audio de Boom";

/* Class = "NSTextFieldCell"; title = "General Preferences"; ObjectID = "was-Nb-yvE"; */
"was-Nb-yvE.title" = "Preferencias generales";

/* Class = "NSButtonCell"; title = "  Keep Boom Helper running when I quit Boom"; ObjectID = "aOt-ZF-fNJ"; */
"aOt-ZF-fNJ.title" = "  Seguir ejecutando la aplicación auxiliar de Boom al salir de Boom";
/* Class = "NSButtonCell"; title = "  Enable visual feedback overlay"; ObjectID = "Fjf-vj-AaA"; */
"Fjf-vj-AaA.title" = "  Habilitar superposición de retroalimentación visual";

"ENs-p6-ipC.title" = "Notificarme cuando se seleccione un controlador de audio no compatible";
"czZ-qf-Ijv.title" = "Permitir controlador de audio no compatible (no se recomienda).";
